Announcement

Collapse
No announcement yet.

Header errors with vbulletin 3.0 beta upgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Header errors with vbulletin 3.0 beta upgrade

    I went from vbulletin 3_5 beta to 3.1.

    When I re-uploaded the files 3x it still gives me header error as well as issues with the looping admin login.

    Warning: headers_sent() [function.headers-sent]: No parameters expected, 2 given in /opt/hv/forum/includes/functions.php on line 2419
    Warning: Cannot modify header information - headers already sent by (output started at /opt/hv/forum/includes/functions.php:2419) in /opt/hv/forum/includes/functions.php on line 2478

  • #2
    Reupload the original non-image files from the vB 3.0.1 zip file. Make sure you upload in ASCII and overwrite the ones on the server.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Originally posted by Steve Machol
      Reupload the original non-image files from the vB 3.0.1 zip file. Make sure you upload in ASCII and overwrite the ones on the server.
      Did that 3 times, and redownled the zip file to make sure there was no damage.

      I did enter a support ticket about it.

      If you guys get to it communicate to me through [email protected]

      I tried everything recommended by you guys from searches on other posts about this.

      Comment


      • #4
        Did you revert all your templates after the upgrade

        Comment


        • #5
          Originally posted by Dezoris
          If you guys get to it communicate to me through [email protected].
          Note, as it says of the support ticket page we can only respond to the email address on the license.
          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
          Change CKEditor Colors to Match Style (for 4.1.4 and above)

          Steve Machol Photography


          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


          Comment


          • #6
            Originally posted by Steve Machol
            Note, as it says of the support ticket page we can only respond to the email address on the license.
            I put in a request for that to be changed at the same time.

            As far as templates issues, I cannot login to admin to do that.

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X